body{
  margin: 0 auto;
  padding: 0 auto;
}

.viewport
{
  position: relative;
 
  display: flex;
  justify-content: start;
  flex-wrap: nowrap;
}
.slider {
  width: 10%;
  height: 350px;
  
}

.slick-slide
{
  padding: 0 15px;
  margin: 0px 15px;
}

*{
  box-sizing: border-box;
}
.slick-slide img
{
  width: 226px;
  height: 340px;
}
.slick-prev:before,
.slick-next:before {
  color: black;
}

.slick-dots {
  
  position: absolute;
  bottom: -25px;
}
body {
  font-family: sans-serif;
  margin: auto;
  background-color: rgb(155, 160, 161); 
}
.container
{
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
	text-align: center;
	letter-spacing: 1px;
  width: 90%;
  height: 90%;
	
	margin: 100px auto;
	padding: 20px 20px 9px;
	position:relative;
	background: rgba(0,0,0,0.3);
	border-radius: 3px;
  box-shadow:  0px 10px 15px rgba(0, 0, 0, 0.2);
  
}
